Orthocare Client Portal - Bug #12209

Registartion completed in hebrew but success message appeared in English.

01/02/2025 04:57 PM - priyanka Sharma

Status:

Closed Start date: 01/02/2025
Priority: Normal Due date:
Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/17/2025 09:29 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 01/23/2025 02:53 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/29/2025 06:17 PM - Shan Ul Habib
- File clipboard-202501291747-rctfc.png added

- Status changed from In Progress to Resolved
clipboard-202501291747-rctfc.png

#4 - 01/30/2025 03:11 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202501021657-06vit.png 355 KB 01/02/2025 priyanka Sharma

clipboard-202501291747-rctfc.png 37.1 KB 01/29/2025 Shan Ul Habib
